/* ========================================================================== */
/* GENERAL STYLING  */
/* =============================================================================================== */

body{
	margin: 0px;
	padding: 0px;
	background-color: #E7F2DF;
	font-family: 'latolight';
	color: #2a2c30;
	font-size: 1em;
    line-height: 1.4;
	padding-top: 83px;   /*Push content down because of fixed header*/
}

::-moz-selection {
    background: orange;
    text-shadow: none;
}
::selection {
    background: orange;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

h1 {
	font-family: 'bebasregular';
	text-transform: uppercase;
	font-weight: normal; 
	font-size: 1.5em;
	margin-top: 60px; 
	letter-spacing: 1px;
	color: #596677;
}

h2{
	font-family: 'NovecentowideNormalRegular';
	color: #f32a64;
	padding: 15px 0; 
	font-size: 1.2em;
	margin: 0; 
}

@media all and (max-device-width: 1024px)
{
    h2{
		font-size: 1.1em;
	}
}

h3{
	padding: 15px 0;
	font-size: 1.1em;
	margin: 0; 
	font-family: 'NovecentowideNormalRegular';
	text-transform: uppercase;
}

p{
	margin: 10px 0;
	padding: 0;
}

strong {
	font-family: 'latoblack';
}

a {
	color: #00C2BA;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}





/* ========================================================================== */
/* GENERAL STRUCTURE  */
/* ========================================================================== */
.wrapper {
	width: 990px; 
	margin: 0 auto;
	padding: 0 5px;
}

.mainContent {
	width: 720px;
	float: left;
}

.sidebar {
	width: 250px;
	float: right;
}




/* ========================================================================== */
/* HEADER */
/* ========================================================================== */
header{
	border-bottom: 1px #085567 solid;
	position: fixed;
	z-index: 999; 
	top: 0; 
	left: 0px;
	background-color: #03485A;
	min-width: 1000px;
	width: 100%;
	padding: 0 10px;
	-webkit-box-shadow: 0px 6px 15px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 6px 15px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 6px 15px 0px rgba(0,0,0,0.5); 
}

header .headerContainer {
	width: 1000px;
	margin: 0 auto; 
	padding-top: 20px;
}

/* Logo */
#logo{
	float: left;
}

#logo img {
	width: 200px; 
}


/* Main Navigation */
.mainNav{
	float: right;
	font-size: 0.85em;
	text-align: center;
	padding-right: 10px;
}

.mainNav ul{
    list-style-type: none;
}

.mainNav li{
	display: inline-block;
	border-left: 1px #085567 solid;
	padding: 10px 10px;
	text-transform: uppercase;
}

.mainNav li:hover, .mainNav .menu_selected{
	background-color: #085567;
}

.mainNav a{
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	font-family: 'NovecentowideBookRegular';
}

.mainNav a:hover{
	text-decoration: none;
}

.mainNav .menu_selected a{
	color: #ffa340;
}





/* ==========================================================================
   FOOTER
   ========================================================================== */
#footer {color: #f0f0f0; min-width: 1000px; margin-top: 100px; }
#footer a {color: #b8c6dc;}
#footer a:hover {color: #ffffff;}

/*Prefooter*/
#footer .prefooter {background-color: #03485a; min-width: 1000px; padding: 40px 0; }
#footer .prefooter .wrapper > div {float: left; margin: 0 10px;}
#footer .prefooter .wrapper > div.contactus {width: 470px; padding: 0;}
#footer .prefooter .wrapper > div.address {width: 230px; padding: 0;}
#footer .prefooter .wrapper > div.openinghours {width: 230px; padding: 0;}

#footer h3 {font: 14px 'NovecentowideLightBold';}
#footer h4 {margin: 0px;}
#footer p {font: 14px 'latolight';}

#footer .nl-form {width: 380px;}
#footer .nl-form input[type="text"] {width: 250px;}
#footer .nl-form input[type="submit"] {width: 80px;}

#footer ul {margin: 5px 0; font-size: 14px; padding: 0;}
#footer ul li {display: block;}

#footer ul li .horaires {float: right;}

/* Disclaimer */
#footer .disclaimer {background-color: #0c2d35; min-width: 1000px; height: 30px; padding: 10px 0; }
#footer .disclaimer p {float: right; line-height: 30px; display: inline-block; margin: 0px 10px 0 0 ;}
#footer .disclaimer p .espace {margin-left: 20px;}

#footer .circle {
	background-color: #b8c6dc;
	color: #0c2d35;
	border-radius: 50%;
	padding: 3px;
}

#footer a.credit:hover .circle {
  background-color: #ffffff;
}




/* ========================================================================== */
/* INDEX */
/* ========================================================================== */
/* Bannière Flexslider*/
#banniere {
	background-color: #440F29;
	min-height: 500px; /* image height + text image height*/
}

#banniere .banniereContainer{
	width: 1000px;
	margin: 0 auto;
}

.flexslider {
	background-color: transparent;
	border: none; 
	margin: 0; 
}

.flexslider .flex-caption {
	background-color: rgba(0,0,0,0.8);
	color: #FFFFFF; 
	position: absolute;
	bottom: 0px;
	width: 970px;
	padding: 15px; 
}

.flexslider p {
	margin: 0;
}

.flex-direction-nav a {
	height: 45px; /*visual fix*/
}

/* Introduction */
.introduction {
	text-align: center;
	padding: 60px 0px;
	margin-bottom: 30px;
	background-color: white;
}

.introduction .wrapper{
	width: 740px;
}

.introduction .saison{
	float: left;
}

.introduction h1 {
	margin-top: 0; 
}

.introduction p{
	padding: 15px 0px;
	margin: 0px;
	background: url('../img/line.png') no-repeat bottom;
}

.img_ds_texte{
	vertical-align: middle;
	padding: 0 5px;
}


/* ========================================================================== */
/* NEWS */
/* ========================================================================== */
.liste_news{
}

.news{
	height: 200px;
	clear: both;
	margin-bottom: 30px; 
	background-color: #FFFFFF;
	overflow: hidden;
}

.news img{
	width: 200px;
	height: 200px;
	float: left;
}

.news aside {
	width: 490px; 
	float: left; 
	margin: 0 15px; 
	position: relative; 
}

.news h3 {
	font-size: 1em; 
	padding-bottom: 0; 
}

.news p{
	font-size: 0.8em;
}

@media (min-width: 768px){
	.news p{
		font-size: 0.9em;
	}
}

.no_news{
	background-color: #FFFFFF;
	text-align: center;
	padding: 5px;
}

.news a{
	text-decoration: underline;
}

.news time {
	position: absolute;
	z-index: 3; 
	width: 40px;
	height: 36px; 
	background-color: #00c2ba;
	color: #ffffff; 
	font: 14px 'NovecentowideLightRegular';
	text-align: center;
	padding-top: 4px;
	left: -55px; 
}

.pager_news{
	width: 715px;
	text-align: center;
}

.pager_news a{
	padding: 5px;
}

.pager_news .lien_selected{
	background-color: #085567;
	color: #ffa340;
	font-weight: bold;
	text-decoration: none;
}




/* ==========================================================================
/* SIDEBAR */
/* ========================================================================== */
.sidebar article {
	margin-bottom: 0px; 
}

.sidebar h2{
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.sidebar p{
	font-size: 0.9em;
}

.sidebar .social .instagram{
	width: 125px;
}

.sidebar .flyer .flyer-preview{
	width: 250px;
}

.sidebar .video{
}

.sidebar .video iframe{
}




/* ==========================================================================
/* MZDC ECOLE */
/* ========================================================================== */
#image_article{
	float: left ;
	vertical-align: top;
	width: 277px;
	height: 500px;
	position: relative;
	margin-right: 30px; 
}

#image_article img{
}

#description_image{
	width: 257px;
    height: 35px;
	position: absolute;
    bottom: 0;
    padding: 10px;
    background-color: rgb(24,24,24);
    background-color: rgba(24,24,24,0.8);
    color: #ffffff;
    font-size: 0.8em;
	text-align: right;
}

.texte_article
{
	display: inline-block;
	vertical-align: top;
	width: 683px; 
	margin: 0px;
	padding: 0px;
}






/* ==========================================================================
/* PROFS */
/* ========================================================================== */
.prof_left{
	width: 480px;
	height: 275px;
	overflow: hidden;
	position: relative;
	margin-bottom: 30px;
	clear: left;
	float: left;
	background: white; 
}

.prof_right{
	width: 480px;
	height: 275px;
	overflow: hidden;
	position: relative;
	margin-bottom: 30px;
	clear: right;
	float: right;
	background: white; 
}

.img_prof{
	vertical-align: top;
	position: relative;
	margin: 0px;
	padding: 0px;
	float: left;
}

.img_prof img{
	width: 150px;
	height: 275px;
	vertical-align: top;
}

.nom_prof{
	width: 150px;
    height: 15px;
	position: absolute;
    bottom: 0px;
    padding-top: 5px;
	padding-bottom: 10px;
    background-color: rgb(24,24,24); /* Pour les anciens navigateurs */
    background-color: rgba(24,24,24,0.8);
    color: #ffffff;
    font-size: 0.8em;
	text-align: center;
}

.texte_prof{
 	float: left; 
	vertical-align: top;
	width: 310px;
	margin: 0px;
	padding: 10px;
	font-size: 0.9em;
}

.cours_prof{
	font-family: 'latoregular'
}

.cours_prof th{
	vertical-align: top;
	font-weight: normal;
}

.social_prof{
	position: absolute;
	right: 0px;
	bottom: 0px;
}

.social_prof img{
	margin: 0px 5px;
}







/* ==========================================================================
/* COURS */
/* ========================================================================== */
.liste_cours_kids{
	margin: 0px;
	padding: 0px;
	padding-left: 30px;
	list-style-type: none;
}

.liste_cours_ado_adultes{
	display: inline-block;
	vertical-align: top;
	margin: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	padding: 0px;
	padding-left: 30px;
	list-style-type: none;
}

.pdf img{
	vertical-align: middle;
}

.pdf a{
	color: #ffffff;
	background-color: #00c2ba;
	height: 40px; 
	line-height: 40px; 
	display: block;
	padding: 10px; 
}

.pdf a:hover {
	background-color: #ffa340;;
	text-decoration: none; 
}






/* ==========================================================================
/* WORKSHOPS */
/* ========================================================================== */
.workshops_list article {
	background: white; 
	margin-bottom: 30px; 
	clear: both;
}

.workshops_list article img {
	width: 315px;
	height: 250px;
}

.workshops_list p{
	font-size: 0.9em; 
}

@media (min-width: 768px){
	.workshops_list p{
		font-size: 1em; 
	}
}

.no_workshops{
	background-color: #ffffff;
	text-align: center;
	padding: 5px;
}

.workshop_left{
	height: 250px;
	overflow: hidden;
}

.workshop_right{
	height: 250px;
	overflow: hidden;
}

/* Image is on left */
.workshop_left img{
	float: left;
}

/* Image is on right*/
.workshop_right img{
	float: right;
}

.workshop_left a{
	text-decoration: underline;
}

.workshop_right a{
	text-decoration: underline;
}

.workshops_list article aside {
	padding: 15px; 
	float: left;
	width: 645px;
}

.workshops_list h3 {
	margin: 0px;
	margin-bottom: 15px;
	padding: 0px;
	font-size: 1.1em;
}

.pager_workshops{
	text-align: center;
}

.pager_workshops a{
	padding: 5px;
}

.pager_workshops .lien_selected{
	background-color: #085567;
	color: #ffa340;
	font-weight: bold;
	text-decoration: none;
}



/* ==========================================================================
/* HORAIRES */
/* ========================================================================== */
.horaire{
	width: 480px;
	margin: 0px;
	padding: 0px;
}

.kids{
	float: left;
}

.adults{
	float: right;
}

.img_horaire{
	text-align: center;
	margin: 0px;
	padding: 0px;
}

.tableau_horaire{
	width: 480px;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0px;
}

.tableau_horaire th{
	padding: 5px 15px; 
	text-align: left;
	background-color: #440F29;
	color: #FFFFFF; 
}

.kids .tableau_horaire th{
	background-color: #811449;
}

.tableau_horaire td{
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom: 1px white dashed;
	font-size: 0.8em;
}

.tableau_horaire .level{
	font-size: 0.8em;
	font-style: italic;
}

.tableau_horaire .td_horaire{
	text-align: left;
}

.tableau_horaire .td_cours{
	text-align: center; 
	font-family: 'latoregular';
}

.tableau_horaire .td_prof{
	text-align: right;
}

.morning-move{
	margin-top: 30px;
}

.morning-move th{
	background-color: #03485a;
}

.legende-morning-move{
	margin-bottom: 30px;
}

.cours_theatre{
	font-size: 0.8em;
}


/* ==========================================================================
/* TARIFS */
/* ========================================================================== */
.tableau_tarifs{
	width: 400px;
	margin-bottom: 10px;
	margin-left: 30px;
}

.tableau_tarifs td{
	border-bottom: 1px white dashed;
	font-size: 0.9em;
}

.tableau_tarifs .left{
	text-align:left;
}

.tableau_tarifs .right{
	text-align:right;
}

.tableau_tarifs .formule_titre{
	font-weight: bold;
}

.tableau_tarifs .formule_item{
	padding-left: 30px;
}

.tableau_tarifs .validite{
	font-size: 0.8em;
	font-weight: normal;
}

.legende{
	font-size: 0.8em;
	font-style: italic;
}




/* ==========================================================================
/* CONTACT */
/* ========================================================================== */
.contact{
	width: 490px;
	margin-bottom: 20px;
}

.formulaire_contact{
	float: left;
}

.plan_acces{
	float: right;
}

.info_contact{
	width: 470px;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 5px;
	background-color: #6d1955;
	color: #FFFFFF;
	text-align: center;
}

form{
}

input[type="text"], input[type="email"]{
	width: 400px;
	height: 20px; 
	margin-bottom: 15px; 
}

textarea{
	width: 400px;
	height: 150px;
	resize: none;
	margin-bottom: 10px;
}

label{
    display: block;
	font-size: 0.9em;
	text-align: left;
	margin-bottom: 10px; 
	font-size: 1.1em;
	font-family: 'NovecentowideNormalRegular';
	text-transform: uppercase;
}

.label{
    display: inline-block;
	vertical-align: middle;
	margin-left: 0px;
	padding-right: 10px;
	font-size: 0.9em;
	text-align: right;
}

input[type="submit"] {
	border : solid 0px #ffffff;
	color : #ffffff;
	padding : 5px 20px;
	background-color : #085667;
	font-family: 'NovecentowideNormalRegular';
	cursor: pointer;
	float: right; 
	margin-right: 84px; 
}

.map{
	margin: 10px;
	text-align: center;
}

.contact .acces{
	margin-left: 40px;
}

.contact ul{
	list-style-type: none;
}

.contact ul{
	margin-top: 0px;
	margin-left: 40px;
}

footer{
	border-top: 1px #085567 solid;
	font-size: 0.9em;
}

.align_center{
	text-align: center;
}






/*  ==========================================================================
    ADMIN
    ========================================================================== */
.admin {
	background-color: #fffafa;
}    
.admin header {
	background-color: #333333; 
	border-bottom: 1px black solid;
}

.admin .mainNav li:hover, .admin .mainNav .menu_selected {
	background-color: #808080;
}

.admin .mainNav li {
	border-left: 1px black solid;
}

.menu_home img{
	
}

.menu_home a{
	float: right;
	margin-left: 10px;
}

.admin h2 {
	color: #8b008b;
}

.info_admin{
	width: 900px;
	margin: auto;
	margin-bottom: 5px;
	padding: 5px;
	background-color: #6d1955;
	color: #ffffff;
	text-align: center;
}

.tableau_admin{
	margin: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	border-spacing: 10px;
}

.tableau_admin th{
	padding: 5px;
	border: 1px white solid;
	text-align: center;
}

.tableau_admin td{
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom: 1px #E7F2DF dashed;
	font-size: 0.9em;
	text-align: center;
}

.pager_admin{
	text-align: center;
}

.pager_admin a{
	padding: 5px;
	color: #6a5acd;
}

.pager_admin .lien_selected{
	background-color: #808080;
	color: #ffa340;
	font-weight: bold;
	text-decoration: none;
}

.admin_form{
	width: 550px;
	margin: auto;
}

.preview_img_news{
	display: inline-block;
	vertical-align: middle;
	margin-right: 20px;
	margin-bottom: 20px;
}

input[type="file"]{
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 20px;
}

.admin_form input[type="submit"] {
	margin-right: 0px; 
}

.admin #footer  {
	border-top: 1px solid black;
}

.admin #footer .disclaimer {
	background-color: #222222;
}
.admin #footer .prefooter {
	background-color: #555555;
}



/* ========================================================================== */
/* Helper classes */
/* ========================================================================== */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}


/*  ==========================================================================
    EFFECTS
    ========================================================================== */
/* General
------------*/


/* Hover
---------*/

/* Transitions
--------------*/
/*.brand, nav  li  a, #home_news a, .news_hover, .news_descr, .news_type, .news_descr time, .path a, .allthenews a, .wholecollection a, .back a, .collection_hover, .collection-descr, .instagram_icon, #instagram h2 a, .latest-news_icon, #latest-news h2 a, #news-article .news-controls a:hover p:nth-of-type(1), #twitter a, .collection-article .collection-descr, #contact-form input {*/
nav li,
a,
input,
button 
{
    -webkit-transition: all .3s ease;
       -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
         -o-transition: all .3s ease;
            transition: all .3s ease;
}